This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 720676 - Design mod_cluster plugin for JBoss AS4, AS6 and EAP5
Design mod_cluster plugin for JBoss AS4, AS6 and EAP5
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.6
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: 707234
  Show dependency treegraph
 
Reported: 2011-07-12 09:14 EDT by Stefan Negrea
Modified: 2014-03-25 17:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-25 17:04:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2011-07-12 09:14:22 EDT
Create design documents for mod_cluster plugin for JBoss AS4, AS6 and EAP5.

Note You need to log in before you can comment on or make changes to this bug.